Bug 246809 - not much to summarise if you cant get to 1st base
not much to summarise if you cant get to 1st base
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 00:26 EDT by dick van schelven
Modified: 2008-01-09 10:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 10:44:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dick van schelven 2007-07-05 00:26:43 EDT
Description of problem:installation from dvd hangs at 1st flash 'installing
ati-piix' on mb asus P5P800-VM.Tried all combos of compatible & enhanced
IDE,nojoy.installed on pc with P4P800S,noproblem.Physically transfered hd to pc
with P5P mb,result a difficult birth of f7 at every start


Version-Release number of selected component (if applicable):


How reproducible:100%


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christopher Brown 2007-09-17 16:31:09 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. As this appears to be
an installer bug it would be good if you could test the latest version of Fedora
8, available from:

http://fedoraproject.org/wiki/Distribution/Download

as we hope to resolve as many of these as possible for the next release.

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris
Comment 2 Christopher Brown 2008-01-09 10:44:43 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.